<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes benötigt Ihre Erlaubnis, um auf diese Datei zuzugreifen. Sie wird nur benötigt, um die Dateivorschau zu erzeugen und um die Datei direkt in der App zu öffnen (wenn Sie die Vorschau doppelklicken).

Wenn Sie nicht erneut um Berechtigungen gefragt werden möchten, können Sie Zugriff auf den Ordner gewähren, der diese Datei enthält, oder auf einen übergeordneten Ordner wie Schreibtisch, Benutzerordner oder Festplatte.</string>
	<key>WlY-nL-t25.title</key>
	<string>Aufgrund der App-Sandbox-Anforderungen hat SideNotes nur eingeschränkten Zugriff auf Ihre Dateien. Für jede Datei muss um Berechtigung gefragt werden (es sei denn, sie wurde per Ziehen oder über den Öffnen-Dialog hinzugefügt).</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Abbrechen</string>
	<key>o44-Iv-ACE.title</key>
	<string>Zugriff erlauben</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – Dateiberechtigungen</string>
</dict>
</plist>
